/*
Haftpflichtkasse
TARIFRECHNER 2017/04/21
Goldfischclub, pw@goldfischclub.de

*/






#hk-tarifrechner {
	color: #595959;
}

.hk-tarif-auswahl {
	float: left;
}


.hkd-tooltip,
.hkd-tarifrechner-header,
#hk-tarifrechner .hkd-bx-config .hkd-bx-show-all {
	display: none;
}

.hkd-col,
div.hkd-grid-2col,
.hkd-form-cols,
.hkd-form-col {
	float: left;
}

#hk-tarifrechner #loadSpinner {
	position: fixed; 
	margin: 40px 0 0 455px;
}



#hk-tarifrechner div.hkd-toggle-bx {
    padding-top: 0px;
}

#hk-tarifrechner .hkd-bx7 {
	margin-top: 10px;
}




#hk-tarifrechner .hkd-bx-config {
	cursor: pointer;
	margin-top: 10px;
	margin-bottom: 0px;
}

#hk-tarifrechner .hkd-bx-config h3 {
    text-align: center;
    color: #008FD2;
    font-weight: normal;
    background-color: #FFFFFF;
    padding: 15px 0;
    background-image: url(bilder/hkd-ic-pfeil-akk-oben-1x.png);
	background-position: 98.5% 50%;
	width: 100%;
}

#hk-tarifrechner div.hkd-bx-closed .hkd-bx-config h3 {
    color: #FFFFFF;
    background-color: #008FD2;
    background-image: url(bilder/hkd-ic-pfeil-akk-unten-weiss-1x.png);
	background-position: 98.5% 50%;
}

#hk-tarifrechner div.hkd-form-group-title .hkd-bx-config h3 {
    color: #FFFFFF;
    background-color: #008FD2;
    background-image: url(bilder/hk_box_delete.png);
	background-position: 99% 50%;
}
#hk-tarifrechner div.hkd-objekt-nodelete .hkd-bx-config h3 {
	background-image: none;
}



.hkd-kombi-box {
	margin-top: 10px;
}


#hk-tarifrechner div.hkd-form-wrapper h3 {
	margin-bottom: 0;
	margin-top: 10px;
}

#hk-tarifrechner div.hkd-form-wrapper div.hkd-form-group-title  h3 {
	margin-bottom: 0;
	margin-top: 0px;
}






#hk-tarifrechner .hkd-form-row {
	background-color: #fff;
	font-size: 14px;
	line-height: 19px;
	padding: 10px 0;
	border-top: 1px solid #e2e2e0;
}

#hk-tarifrechner .hkd-form-berechnungsgrundlage {
	border-top: none;
}

#hk-tarifrechner div.hkd-form-group-title {
	padding: 0 0;
}





#hk-tarifrechner .hkd-form-row-lvl2,
#hk-tarifrechner .hkd-form-row-lvl2-end,
#hk-tarifrechner .hkd-form-field-group .hkd-form-row,
#hk-tarifrechner .hkd-form-checkbox-group .hkd-form-row {
	border-top: none;
}

#hk-tarifrechner .hkd-nachlass-checkbox {
	border-top: none;
}


#hk-tarifrechner .hkd-form-row dl {
	margin-left: 10px;
}

#hk-tarifrechner .hkd-form-radio-group .hkd-form-row {
	padding: 0;
	border-top: none;
}


#hk-tarifrechner .hkd-tarif-auswahl-header {
	padding: 0;
}
#hk-tarifrechner div.hkd-form-wrapper .hkd-tarif-auswahl-header  h3 {
	margin: 0;
	padding: 15px 0;
	text-align: center;
	width: 100%;
	font-weight: normal;
	font-size: 120%;
	background-color: #eff6f9;
	color:#008fd2;
}

#hk-tarifrechner .hkd-tarif-header {
	padding-top: 20px;
}
#hk-tarifrechner .hkd-form-radio-group .hkd-form-row:first-child {
	padding-top: 0px;
}

#hk-tarifrechner .hkd-form-group-title:first-child {
	padding-top: 0px;
}
#hk-tarifrechner .hkd-form-group-title .hkd-bx-config {
	cursor: pointer;
	margin-top: 0px;
	margin-bottom: 0px;
}





#hk-tarifrechner .hkd-form-function {
	background-color: transparent;
	margin-top: 0px;
}

#hk-tarifrechner .hkd-form-col,
.hkd-form-kombination .hkd-form-col {
    margin-left: 0px;
}

#hk-tarifrechner .hkd-form-berechnungsgrundlage .hkd-form-col-first {
	margin-right: 10px;
}

#hk-tarifrechner .hkd-tbl5 .hkd-tbl-cols-2 a {
	font-size: 100%;
	text-decoration: underline;
}



.hk-tarif-2 .hkd-form-checkbox-group,
.hk-tarif-3 .hkd-form-checkbox-group,
.hk-tarif-4 .hkd-form-checkbox-group,
.hk-tarif-5 .hkd-form-checkbox-group {
	display: none;
}


.hkd-form,
.hkd-form-row {
	width: 100%;
	float: left;
}


#hk-tarifrechner .hkd-form-radio-group .hkd-form-row {
	width: 90%;
	background-color: transparent;	
}


#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col,
#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col-first,
#hk-tarifrechner .hkd-kombi-box .hkd-form-cols > .hkd-form-col,
#hk-tarifrechner .hkd-form-function  .hkd-form-col {
	width: 48.5%;
}

#hk-tarifrechner .hkd-form-wrapper .hkd-form-row .hkd-form-field-group .hkd-form-col {
	width: auto;
}


.hkd-form-function {
	text-align: center;
}

/* anpassungen breite, button weitere x */
.visual-5 #hk-tarifrechner .hkd-form-col .hkd-form-submit input {
	width: 50%;
}


/* anpassungen breite, button weiter */

.visual-5 #hk-tarifrechner .hkd-form-add .hkd-form-submit input {
    width: 30%;
}

.visual-5 #hk-tarifrechner .hkd-form-submit input {
    width: 20%;
}



.visual-5 #hk-tarifrechner .hkd-form-submit {
	background-image: url(bilder/hk-ic-pfeil-submit.png);
	background-position: center 5px;
}


#hk-tarifrechner .hkd-form-add {
	padding: 0;
}
#hk-tarifrechner .hkd-form-next {
	padding: 0;
}
.visual-5 #hk-tarifrechner .hkd-form-add .hkd-form-submit  {
	background-image: none;
}
#hk-tarifrechner .hkd-form-add input {
	background-color: #fff;
	color: #008fd2;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}







dl dt {
	width: 5%;
	float: left;
}
dl dt:first-child {
	width:86%;
}

a.hkd-ic55 {
    margin-top: 4px;
	background-image: url(bilder/hk-ic-help.png);
	background-position: 0 2px;
	width: 24px;
	height: 24px;
	display: block;
}
a.hkd-ic55,
a.hkd-ic55:hover {
	text-decoration: none;
}







/* kontext-hilfe */
.hlp {
	display: block;
	background-color: #eff6f9;
	float: left;
	font-size: 15px;
	width: 958px;
	padding: 10px;
	margin: 0 0 4px 8px;
}

.hkd-form-col .hlp {
	width: 390px;
	margin: 10px 0 4px 0;
}


.hkd-legal .hlp {
	width: 908px;
	margin: 0 0 4px 0;
}


.hlp h2,
.hlp p {
	font-weight: normal;
	color: #008fd2;
	padding-right: 35px;
}

div.details .hlp h2,
div.details .hlp p {
	margin: 0;
}

div.details .hlp h2 {
	margin: 10px 0 0 0;
}

div.details .hlp {
	background-image: url(bilder/hkd-ic-tr-close-1x.png);
	background-position: 99.2% 10px;
	cursor: pointer;
}





/* NACHLASS */

.hkd-form-field-group {
	width: 480px;
}


#hk-tarifrechner .hkd-form-checkbox-group .hkd-form-row,
#hk-tarifrechner .hkd-form-checkbox-group .hkd-form-row:first-child {
	padding-top: 0;
}
div.details .hkd-form-checkbox-group p.hkd-form-element {
	margin: 0 0 0 0;
}
#hk-tarifrechner .hkd-form-row-lvl2{
	padding: 0;
}
#hk-tarifrechner .hkd-form-field-group .hkd-form-row {
	padding: 0;
}





#hk-tarifrechner .hkd-form-info {
	background-color: transparent;
	display: block;
	margin-bottom: 10px;
}

.hkd-legal-angebot {
	display: block;
	width: 80%;
}


.hkd-legal-angebot .hkd-form-checkbox label:before {
    background-color: #fff;
}

#hk-tarifrechner .hkd-form-element label {
	font-size: 110%;
}


/* Feld-Breiten */

/* HAUS-NR, PLZ */
#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts10,
#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts6,
#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts6-1 {
    width: 100px;
}

/* STRASSE, ORT */
#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts7,
#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts3,
#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts7-1  {
    width: 358px;
}
#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts3,
#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts6 {
	margin-right: 10px;
}
#hk-tarifrechner .hkd-form-select select.hkd-form-ss1 {
	width: 50%;
}

#hk-tarifrechner .hkd-form-text input.hkd-form-ts1 {
	width: 15%;
}
#hk-tarifrechner .hkd-form-text input.hkd-form-ts2 {
	width: 55%;
}

#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts7-1 {
	margin-right: 10px; 
}



/* ANGEBOT ERSTELLEN */
#hk-tarifrechner .hk-angebot-anfordern .hkd-form-text input.hkd-form-ts2,
#hk-tarifrechner .hk-antrag-stellen .hkd-form-text input.hkd-form-ts2 {
	width: 100px;
	margin-right: 10px;
}
#hk-tarifrechner .hk-angebot-anfordern .hkd-form-text input.hkd-form-ts8,
#hk-tarifrechner .hk-antrag-stellen .hkd-form-text input.hkd-form-ts8 {
	width: 358px;
}
#hk-tarifrechner .hk-angebot-anfordern .hkd-form-select,
#hk-tarifrechner .hk-antrag-stellen .hkd-form-select  {
	padding-right: 10px;
}










/* ANGABEN UND DOKUMENTE */

.visual-5 #hk-tarifrechner .hkd-bx8 .hkd-form-submit {
    background-image: none;
}
.hkd-angaben-dokumente .hkd-form-cols {
	margin-left: 10px;
	margin-bottom: 20px;
}
.hkd-angaben-dokumente .hkd-form-col {
	width:48%;
}

.hkd-angaben-dokumente .hkd-tbl5,
.hkd-angaben-dokumente .hkd-tbl6 {
	width: 100%;
	margin-top: 10px;
}
.hkd-angaben-dokumente .hkd-tbl5 table,
.hkd-angaben-dokumente .hkd-tbl6 table {
	width:97%;
}
.hkd-angaben-dokumente .hkd-tbl5 .hkd-tbl-col1 {
	width: 45%; 
}
.hkd-angaben-dokumente .hkd-tbl5 .hkd-tbl-col2 {
	width: 48%; 
}

.hkd-angaben-dokumente a.hkd-ic11 {
    background-image: url(bilder/hkd_ic_pdf.gif);
}
.hkd-angaben-dokumente a.hkd-ic-doc {
    display: block;
    height: 19px;
    text-indent: -1000em;
    width: 16px;
}
.hkd-angaben-dokumente .hkd-tbl-col-icon-1 {
	width: 30px;
}

.hkd-angaben-dokumente .hkd-tbl5 tbody td,
.hkd-angaben-dokumente .hkd-tbl6 tbody td {
    border-bottom: 1px solid #D7E3EC;
    padding: 4px 0 4px 0;
}


#hk-tarifrechner textarea.hkd-form-textarea {
	margin-left: 10px;
	width: 90%;
}




/* TABELLE */

#hkd-tbl-schadendetails {
	margin-left: 10px;
}
#hkd-tbl-schadendetails table {
	width: 98%;
}

#hkd-tbl-schadendetails th,
#hkd-tbl-schadendetails td {
	font-weight: normal;
	font-size: 14px;
    border: 1px solid #CFCFCF;
    padding: 5px 8px 5px 6px;
    vertical-align: middle;
}
#hkd-tbl-schadendetails th {
    vertical-align: baseline;
    color: #008fd2;
    font-size: 12px;
    background-color: #eff6f9;
    padding: 10px 4px;
    border-left: 1px solid #008fd2;
    border-right: 1px solid #008fd2;
}
#hkd-tbl-schadendetails th {
    border-top: 1px solid #fff;
}

#hkd-tbl-schadendetails .hkd-tbl-first {
    border-left: 1px solid #fff;
}
#hkd-tbl-schadendetails .hkd-tbl-last {
    border-right: 1px solid #fff;
}



/* ZUSAMMENFASSUNG */

.hkd-legal {
	margin-top: 20px;
	background-color: #fff;
	padding: 10px;
	border-top: 3px solid #b41829;
}
.hkd-legal label {
	width: 90%;
}
.hkd-legal-bold {
	font-weight: bold;
}
.hkd-legal p {
	color: #b41829;
}
.hkd-legal input[type="checkbox"]:checked + label:before {
    color: #b41829;
}


.hkd-bx10 {
	background-color: #fff;
	padding: 10px;
}
.hkd-bx10 h3 {
	text-align: left;
	padding: 10px 0;
	color: #008fd2;
}
.hkd-bx10 table {
	width: 100%;
}
.hkd-bx10 table .hkd-tbl-col1 {
	width: 40%;
}
.hkd-bx10 table td {
	font-size: 14px;
    border-top: 1px solid #CFCFCF;
    padding: 5px 8px 5px 0;
    vertical-align: middle;    
}

.hkd-tbl-last {
	color: #008fd2;
}




/* tarif slider */

div.details .hkd-tarif-controller-status ul li {
	background-image: url(bilder/hk_slider_status.png);
	background-position: 0 0;
	width: 18px;
	height: 18px;
	display: block;
	float: left;
	padding: 0;
	margin: 0 0 0 3px;
}

.hkd-tarif-controller {
	position: absolute;
	margin: 35px 0 0 105px;
}
#hk-tarifrechner .hk-tarif-4 .hkd-tarif-controller {
	margin: 35px 0 0 90px;
}

div.details .hkd-tarif-controller-status ul li.hkd-tarif-controller-aktiv {
	background-image: url(bilder/hk_slider_status.png);
	background-position: 0 -30px;
}

.hkd-tarif-controller .hkd-tarif-buttons a {
	display: block;
	width: 20px;
	height: 24px;
	position: absolute;
	margin-top: -43px;
}

.hk-tarif-4 .hkd-tarif-controller .hkd-tarif-buttons a {
	display: block;
	width: 20px;
	height: 24px;
	position: absolute;
	margin-top: -40px;
}

.hkd-tarif-controller .hkd-tarif-button-prev {
	background-image: url(bilder/hk_pfeil_prev.png);
	margin-left: -95px;
}
#hk-tarifrechner .hk-tarif-4 .hkd-tarif-controller .hkd-tarif-button-prev {
	background-image: url(bilder/hk_pfeil_prev.png);
	margin-left: -65px;
}

.hkd-tarif-controller .hkd-tarif-button-next {
	background-image: url(bilder/hk_pfeil.png);
	margin-left: 140px;
}










@media handheld, only screen and (max-width: 1000px) {
	
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col, 
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col-first, 
	#hk-tarifrechner .hkd-form-function .hkd-form-col {
    	width: 50%;
	}
	
	#hk-tarifrechner input.hkd-form-ts6,
	#hk-tarifrechner input.hkd-form-ts100 {
		width: 331px;
	}
	
	#hk-tarifrechner input.hkd-form-ts3,
	#hk-tarifrechner input.hkd-form-ts4,
	#hk-tarifrechner input.hkd-form-ts5 {
		width: 94%;
	}
	
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts7-1,
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts3,
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts7,
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts8,
	#hk-tarifrechner .hk-angebot-anfordern .hkd-form-text input.hkd-form-ts8,
	#hk-tarifrechner .hk-antrag-stellen .hkd-form-text input.hkd-form-ts8 {
		width: 215px;
	}
	
	
	
	#hk-tarifrechner textarea.hkd-form-textarea {
		width: 85%;
	}
	
	.visual-5 #hk-tarifrechner .hkd-angaben-dokumente .hkd-form-submit input {
		width: 30%;
	}
	
	
	
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-field-group .hkd-form-col {
		width: auto;
	} 
	
	#hk-tarifrechner .hk-tarif-2 .hkd-form-field-group input.hkd-form-ts3 {
		width: 234px;
	}
	#hk-tarifrechner .hk-tarif-2 .hkd-form-field-group input.hkd-form-ts10 {
		width: 80px;	
	}
	
	#hk-tarifrechner .hk-tarif-3 .hkd-form-element .hkd-form-ts5 {
		width: 95%;	
	}
	#hk-tarifrechner .hk-tarif-3 .hkd-form-select .hkd-form-ss2 {
		width: 96%;	
	}
	.hk-tarif-2 .hkd-form-radio label {
   		width: 90%;
	}

	

	.visual-5 #hk-tarifrechner .hkd-angaben-dokumente .hkd-form-submit input {
		width: 40%;
	}
	
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-berechnungsgrundlage > .hkd-form-cols > .hkd-form-col {
		width: 45%;
	}
	
	
	#hk-tarifrechner #loadSpinner {
		margin: 40px 0 0 332px;
	}
	

}




@media handheld, only screen and (max-width: 700px) {
	
	
	
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col, 
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col-first, 
	#hk-tarifrechner .hkd-form-function .hkd-form-col {
    	width: 100%;
	}
	



	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col {
    	margin-left: 12px;
	}

	
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col-first {
    	margin-left: 2px;
    	margin-bottom: 5px;
	}
	
	.hkd-angaben-dokumente .hkd-form-col {
		width: 100%;
		margin-bottom: 20px;
	}
	
	
	#hk-tarifrechner input.hkd-form-ts6,
	#hk-tarifrechner input.hkd-form-ts100 {
		width: 380px;
	}
	
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts7-1,
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts3,
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts7,
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts8,
	#hk-tarifrechner .hk-angebot-anfordern .hkd-form-text input.hkd-form-ts8,
	#hk-tarifrechner .hk-antrag-stellen .hkd-form-text input.hkd-form-ts8 {
		width: 265px;
	}
	
	#hk-tarifrechner .hkd-form-text input.hkd-form-ts1 {
		width: 20%;
	}
	
	#hk-tarifrechner input.hkd-form-ts3 {
		width:92%;
	}
	
	#hk-tarifrechner textarea.hkd-form-textarea {
		width: 85%;
	}
	
	.visual-5 #hk-tarifrechner .hkd-form-add .hkd-form-submit input,
	.visual-5 #hk-tarifrechner .hkd-form-submit input {
    	width: 40%;
	}
	
	.visual-5 #hk-tarifrechner .hkd-angaben-dokumente .hkd-form-submit input {
		width: 40%;
	}


	#hk-tarifrechner .hk-tarif-2 .hkd-form-field-group input.hkd-form-ts3 {
		width: 268px;
	}
	#hk-tarifrechner  .hk-tarif-2 .hkd-form-field-group input.hkd-form-ts10 {
		width: 80px;	
	}
	
	#hk-tarifrechner .hk-tarif-2 .hkd-form-field-group input.hkd-form-ts6 {
		width: 80px;
	}
	#hk-tarifrechner  .hk-tarif-2 .hkd-form-field-group input.hkd-form-ts7 {
		width: 268px;	
	}

	.hkd-bx-config h3 {
		font-size: 90%;
	}
	
	.hkd-form-field-group .hkd-form-row {
		width: 96%;
	}
	
	#hk-tarifrechner .hk-tarif-3 .hkd-form-element .hkd-form-ts5 {
		width: 93%;	
	}
	#hk-tarifrechner .hk-tarif-3 .hkd-form-select .hkd-form-ss2 {
		width: 94%;	
	}

	

	.visual-5 #hk-tarifrechner .hk-tarif-auswahl .hkd-form-submit input {
		width: 60%;
	}
	
	.visual-5 #hk-tarifrechner .hkd-angaben-dokumente .hkd-form-submit input {
		width: 60%;
	}
	
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-berechnungsgrundlage {
		width: 95%;	
	}



	#hk-tarifrechner .hkd-form-wrapper .hkd-form-berechnungsgrundlage {
		width: 90%;
	}
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-berechnungsgrundlage > .hkd-form-cols > .hkd-form-col {
		margin-left: 0;
	}
	
	
	#hk-tarifrechner #loadSpinner {
		margin: 40px 0 0 195px;
	}
	


}



@media handheld, only screen and (max-width: 440px) {
	
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col, 
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col-first, 
	#hk-tarifrechner .hkd-form-function .hkd-form-col {
    	width: 100%;
	}

	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col {
    	margin-left: 12px;
	}
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-row > .hkd-form-cols > .hkd-form-col-first {
    	margin-left: 2px;
    	margin-bottom: 5px;
	}
	
	#hk-tarifrechner .hkd-form-text input.hkd-form-ts1 {
		width: 30%;
	}
	
	#hk-tarifrechner input.hkd-form-ts6,
	#hk-tarifrechner input.hkd-form-ts100 {
		width: 240px;
	}
	
	#hk-tarifrechner input.hkd-form-ts3,
	#hk-tarifrechner input.hkd-form-ts4,
	#hk-tarifrechner input.hkd-form-ts5 {
		width: 88%;
	}
	
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts7-1,
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts3,
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts7,
	#hk-tarifrechner .hkd-form-field-group input.hkd-form-ts8,
	#hk-tarifrechner .hk-angebot-anfordern .hkd-form-text input.hkd-form-ts8,
	#hk-tarifrechner .hk-antrag-stellen .hkd-form-text input.hkd-form-ts8 {
		width: 125px;
	}
	
	#hk-tarifrechner textarea.hkd-form-textarea {
		width: 65%;
	}
	
	#hk-tarifrechner .hk-tarif-2 .hkd-form-wrapper .hkd-form-radio-group .hkd-form-row {
		width: 90%;
	}

	.visual-5 #hk-tarifrechner .hkd-form-add .hkd-form-submit input,
	.visual-5 #hk-tarifrechner .hkd-form-submit input {
    	width: 70%;
	}
	
	#hk-tarifrechner .hkd-form-wrapper .hkd-form-field-group .hkd-form-row >  .hkd-form-cols > .hkd-form-col {
		margin: 0;
	}
	#hk-tarifrechner .hk-tarif-2 .hkd-form-field-group input.hkd-form-ts3 {
		width: 240px;
	}
	#hk-tarifrechner  .hk-tarif-2 .hkd-form-field-group input.hkd-form-ts10 {
		width: 240px;	
	}
	
	#hk-tarifrechner .hk-tarif-2 .hkd-form-field-group input.hkd-form-ts6 {
		width: 240px;
	}
	#hk-tarifrechner  .hk-tarif-2 .hkd-form-field-group input.hkd-form-ts7 {
		width: 240px;
	}
	
	
	#hk-tarifrechner .hk-tarif-3 .hkd-form-element .hkd-form-ts5 {
		width: 90%;	
	}
	#hk-tarifrechner .hk-tarif-3 .hkd-form-select .hkd-form-ss2 {
		width: 91%;	
	}

	.hlp { 
		width: 234px;
	}

	#hk-tarifrechner .hkd-form-wrapper .hkd-form-berechnungsgrundlage > .hkd-form-cols > .hkd-form-col {
		margin-left: 0;
	}
	
	#hk-tarifrechner #loadSpinner {
		margin: 40px 0 0 124px;
	}
	
	
}


/* retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-resolution: 144dpi) {

	#hk-tarifrechner .hkd-bx-config h3 {
		background-image: url(bilder/hkd-ic-pfeil-akk-oben-2x.png);
		background-size: 18px 9px;
	}

	#hk-tarifrechner div.hkd-bx-closed .hkd-bx-config h3 {
		background-image: url(bilder/hkd-ic-pfeil-akk-unten-weiss-2x.png);
		background-size: 18px 9px;
	}
	
	div.details .hlp {
		background-image: url(bilder/hkd-ic-tr-close-2x.png);
		background-size: 20px 20px;
	}
	
}

